PNAPHY(4)

NAME
pnaphy - Driver for generic HomePNA PHYs

SYNOPSIS
pnaphy* at mii? phy ?

DESCRIPTION
The pnaphy is a generic driver for HomePNA “home networking” PHYs which provide Ethernet-like connectivity over standard home telephone lines without interrupting POTS service.

HomePNA 1.0 runs at a speed of 1Mb/s.

The pnaphy driver currently supports the following devices:

•   AMD Am79c901 HomePNA 1.0 PHY

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)